body { margin: 0; padding: 0; background-color: #d0d0d0; }
p { text-align: justify; }
.important { font-weight: bold; }

#main h1 { font-family: sans-serif; font-size: 200%;
   text-align: center; display: block;
   border-bottom: solid; border-color: black; }

#main h2 { font-family: "URW Palladio L", serif; }

#nav {
   margin: 0;
   background-color: #d0f0f0;
   border-bottom: solid; border-width: 1px; border-color: black;
}

#nav h1 {
   font-family: sans-serif; font-size: 150%;
   font-weight: 900;
   text-align: center; display: block; margin:0; padding: 0;
   color: black;
}

#menu {
   font-size: 100%;
   list-style: none;
   margin: 0; padding: 0;
   display: block; text-align: center;
}

#menu li {
   display: inline; text-align: center;
   margin-bottom: 0.25em;
}

#menu a {
   padding: 0 0.5em;
   text-decoration: none; color: #208080;
}

#menu a:hover { 
 background-color: #208080;
 color: white;
}

#style-select {
   margin: 0;
   background-color: #f0f0d0;
   border-bottom: solid; border-width: 1px; border-color: black;
}

#style-select h4 {
   font-size: 80%; font-family: sans-serif;
   text-align: center; display: block; margin:0; padding: 0;
   color: black;
}

#style-select ul {
   font-size: 80%;
   list-style: none;
   margin: 0; padding: 0;
   display: block; text-align: center;
}

#style-select li {
   display: inline; text-align: center;
   margin-bottom: 0.25em;
}

#style-select a {
   padding: 0 0.5em;
   text-decoration: none; color: #808020;
}

#style-select a:hover { 
 background-color: #808020;
 color: white;
}

#main {
   background-color: #e8e8e8;
   margin: 1em;
   border: dashed; border-width: 1px; border-color: black;
   padding: 1em;
}

.news {
   border-left: solid; border-width: thick; border-color: #208080;
   padding-left: 1em;
}

.news h2 {
   color: #208080;
}

address { text-align: right; }
